# --description--

Paragraph 1

```html
code example
```

```yaml
key:
  - subkey: value
    anothersubkey: another value
```

# --instructions--

Paragraph 0

```html
code example 0
```

# --hints--

First hint

```js
// test code
```

Second hint with <code>code</code>

```js
// more test code
```

# --seed--

## --seed-contents--

```html
<html>
  <body>
  </body>
</html>
```

```css
body {
  background: green;
}
```

```js
var x = 'y';
```
